[Desktop Entry]
Exec=kcmshell devices
Icon=kcmdevices
Type=Application
DocPath=kcontrol/devices.html

X-KDE-ModuleType=Library
X-KDE-Library=info
X-KDE-FactoryName=devices

Name=Devices
Name[bg]=Óñòðîéñòâà
Name[ca]=Dispositius
Name[cs]=Zařízení
Name[da]=Enheder
Name[de]=Geräte
Name[el]=Συσκευές
Name[eo]=Aparatoj
Name[es]=Dispositivos
Name[et]=Seadmed
Name[fi]=Laitteet
Name[fr]=Périphériques
Name[gl]=Dispositivos
Name[he]=םינקתה
Name[hr]=Uređaji
Name[hu]=Eszközök
Name[is]=Tæki
Name[it]=Periferiche
Name[ja]=デバイス
Name[ko]=장치
Name[lt]=Įrenginiai
Name[lv]=Iekārtas
Name[mi]=Mea Mahi
Name[mk]=Уреди
Name[nl]=Apparaten
Name[no]=Enheter
Name[no_NY]=Einingar
Name[oc]=Dispositius
Name[pl]=Urządzenia
Name[pt]=Dispositivos
Name[pt_BR]=Dispositivos
Name[ro]=Dispozitive
Name[ru]=Устройства
Name[sk]=Zariadenia
Name[sl]=Enote
Name[sr]=Uređaji
Name[sv]=Enheter
Name[ta]=º¡¾Éí¸û
Name[tr]=Aygıtlar
Name[uk]=Пристрої
Name[zh_CN.GB2312]=设备
Name[zh_TW.Big5]=設備

Comment=Attached devices information
Comment[bg]=Èíôîðìàöèÿ çà ïîëçâàíè óñòðîéñòâà
Comment[ca]=Informació dels dispositius connectats
Comment[cs]=Informace o připojených zařízeních
Comment[da]=Information om tilkoblede enheder
Comment[de]=Informationen zu angeschlossenen Geräten
Comment[el]=Πληροφορίες για τις συνδεδεμένες συσκευές
Comment[eo]=Informo pir alligitaj aparatoj
Comment[es]=Información sobre los dispositivos conectados
Comment[et]=Info ühendatud seadmete kohta
Comment[fi]=Tietoja liitetyistä laitteista
Comment[fr]=Informations sur les périphériques montés
Comment[gl]=Información dos dispositivos conectados
Comment[he]=םירבוחמה םינקתהה לע עדימ
Comment[hr]=Informacije o priključenim uređajima
Comment[hu]=Információk a rendszerhez csatlakoztatott eszközökről
Comment[is]=Upptalning á tækjum tölvu
Comment[it]=Informazioni sulle periferiche connesse
Comment[ja]=接続されているデバイスの情報
Comment[ko]=장착된 장치 정보
Comment[lt]=Prijungtų įrenginių informacija
Comment[lv]=Pievienoto iekārtu informācija
Comment[mk]=Информации за приклучени уреди
Comment[nl]=informatie over aangesloten apparaten
Comment[no]=Informasjon om tilkoblede enheter
Comment[no_NY]=Informasjon om tilkopla einingar
Comment[oc]=Informacion d�us dispositius connectats
Comment[pl]=Informacje o włączonych urządzeniach
Comment[pt]=Informação sobre dispositivos
Comment[pt_BR]=Informações sobre dispositivos conectados
Comment[ro]=Informaţii despre dispozitivele instalate
Comment[ru]=сведения о системных устройствах
Comment[sk]=Informácie o pripojených zariadeniach
Comment[sl]=Informacije o priklopljenih enotah
Comment[sr]=Informacije o dostupnim uređajima
Comment[sv]=Information om anslutna enheter
Comment[ta]=­¨Éì¸Àð¼ º¡¾Éí¸Ç¢ý ¾¸Åø
Comment[tr]=Bağlanmış aygıtlar hakkında bilgi
Comment[uk]=Інформація щодо приєднаних пристроїв
Comment[zh_CN.GB2312]=附加的设备信息
Comment[zh_TW.Big5]=連接設備資訊

Keywords=dev,Devices,System Information,Information
Keywords[ca]=dev,dispositius,Informació del sistema,Informació
Keywords[cs]=dev,Zařízení,Systémové informace,Informace
Keywords[da]=dev,Enheder,System information,Information
Keywords[de]=Geräte,Devices,Systeminformation,Information
Keywords[el]=dev,Συσκευές,Πληροφορίες Συστήματος,Πληροφορίες
Keywords[eo]=aparato,dev,sistemo,operaciumo,informo
Keywords[es]=Dispositivos,Información del Sistema
Keywords[et]=dev,Seadmed,Süsteemi informatsioon,Informatsioon
Keywords[fi]=dev,Laitteet,Järjestelmätiedot,Tiedot
Keywords[fr]=dev,périphériques,information,informations système
Keywords[gl]=dev,Dispositivo,Información do Sistema,Información
Keywords[he]=עדימ,תכרעמ עדימ,םינקתה
Keywords[hr]=dev,Devices,System Information,Information,uređaji,uređaj,sustav,informacije o sustavu
Keywords[hu]=dev,eszközök,rendszerinformáció,információ
Keywords[is]=dev,tæki,jaðartæki,upplýsingar,kerfi
Keywords[it]=dev,Dispositivi,Informazioni sul sistema
Keywords[ja]=dev,デバイスシステム,システムの情報,情報
Keywords[ko]=dev,Devices,System Information,Information,장치,디바이스,시스템 정보,정보
Keywords[lt]=dev,Įrenginiai,Sistemos Informacija,Informacija
Keywords[lv]=iek,Iekārtas,Sistēmas Informācija,Informācija
Keywords[mk]=dev,Уреди,Информации за системот,Информации
Keywords[nl]=dev,devices,systeeminformatie,informatie,apparaten,apparaatbeheer
Keywords[no]=dev,enheter,Systeminformasjon,Informasjon
Keywords[no_NY]=dev,eining,einingar,systeminformasjon,informasjon
Keywords[oc]=dev,dispositius,Informacion d�u sistemo,Informacion
Keywords[pl]=dev,Urządzenia systemowe,informacja o systemie,Informacja
Keywords[pt]=dev,dispositivos,informações de sistema,informação
Keywords[pt_BR]=dev,Dispositivos,Informações de sistema,Informações,Informação
Keywords[ro]=dev,dispozitive,informaţii sistem,informaţii
Keywords[sk]=dev,Zariadenia,Systém Informácie
Keywords[sl]=dev,naprave,informacije o sistemu,informacije
Keywords[sv]=enhet,Enheter,Systeminformation,Information
Keywords[ta]=º¡¾,º¡¾Éí¸û,¸½¢É¢ ¾¸Åø,¾¸Åø
Keywords[tr]=dev,Aygıtlar,Sistem Hakkında Bilgi, Bilgi
Keywords[uk]=пристрої,інформація,dev,devices,system-information,information
Keywords[zh_CN.GB2312]=dev,Devices,System Information,Information,设备,系统信息,信息
